@5000 = ~Drewniane schody rozpadły się dawno temu. Dzięki tej linie można się dostać na szczyt latarni, ale krata na górze wygląda na zaryglowaną.~
@5001 = ~Karczma Siedem Nóg~
@5002 = ~Wyspa Splątanego Dębu~
@5003 = ~Wściekły mężczyzna~
@5004 = ~Kruk Trommoc~
@5005 = ~Finn~
@5006 = ~Oola~
@5007 = ~Kapłanka Umberlee~
@5008 = ~Jaalv~
@5009 = ~Tyalavah~
@5010 = ~Pan Pies~
@5011 = ~Chłopak~
@5012 = ~Dikka~
@5013 = ~Nuna~
@5014 = ~Sakara~
@5015 = ~Głos~
@5016 = ~Złotowłosy mężczyzna~
@5017 = ~Blady mężczyzna~
@5018 = ~Iluzja~
@5019 = ~Kamma~
@5020 = ~Wierny golem~
@5021 = ~Hron~
@5022 = ~Miga~
@5023 = ~Karczmarz~
@5024 = ~Bywalec karczmy~
@5025 = ~Ila'thashagh~
@5026 = ~Aspołeczny szlachcic~
@5027 = ~Pop~
@5028 = ~Napotkana osoba~
@5029 = ~Smutna dziewczyna~
@5030 = ~Sprzedawca ryb~
@5031 = ~Handlarz przynętą~
@5032 = ~Kupiec~
@5033 = ~Mumik~
@5034 = ~Garłacz~
@5035 = ~Jacc Widelec~
@5036 = ~Nikt~
@5037 = ~Uklj Wąż Nieskończoności~
@5038 = ~Ukk'an Kość Gniewu~
@5039 = ~Druidka ze Splątanego Dębu~
@5040 = ~Świątynia Umberlee w Splątanym Dębie~
@5041 = ~Skład Dikki~
@5042 = ~Tanie Noclegi Nuny~
@5043 = ~Napotkana osoba~
